@charset "UTF-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	font-size:62.5%;
	font-family: Georgia, Arial, Verdana;
	background-color:#D0D4DC;
}
h1,h2,h3,div,p,form{
	margin:0;
	padding:0;
}
.container{
	text-align:center;
	width:887px;
	margin-left:auto;
	margin-right:auto;
}
.header{
	height:333px;
	background-image:url(../images/header-images/new-start-header-2.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.main_menu{
	text-align:left;
	padding-left:40px;
	padding-top:108px;
}
.sign_entry {
	text-align: left;
	font-size: 1.5em;
	font-weight: bold;
	color: white;
	line-height: 160%;
	margin: 0;
	padding: 0;
	font-family: Tahoma, Arial, Helvetica;
}
.active_page {
	color: #FFCB00;
}
a.white_noul:active, a.white_noul:visited, a.white_noul:link {
	text-decoration: none;
	color: white;
}
a.white_noul:hover {
	text-decoration: underline;
	color: white;
}
a.yellow_noul:active, a.yellow_noul:visited, a.yellow_noul:link {
	text-decoration: none;
	color: #FFCB00;
}
a.yellow_noul:hover {
	text-decoration: underline;
	color: #FFCB00;
}
.around_content{
	background-color:#FFF;
	padding-top:20px;
}
.content_back{
	background-image:url(../images/content_background.jpg);
	background-repeat:repeat-y;
	background-position:center;
	padding:0 23px 0 24px;
}
.right_bar{
	float:right;
	width:270px;
	text-align:left;
}
.right_bar ul{
	list-style:none;
	font-size:1.3em;
	margin:0;
	padding:5px 0 5px 0;
}
.right_bar ul li{
	list-style:none;
	padding:1px 0 1px 0;
}
.right_bar ul li a:link,.right_bar ul li a:active,.right_bar ul li a:visited{
	color:#000;
	text-decoration:underline;
}
.right_bar ul li a:hover{
	color:#000;
	text-decoration:none;
}
.content_area{
	margin-right:300px;
}
h1 {
	font-size: 1.8em;
	color: #00A94F;
	padding: 15px 0 10px 0;
	text-align:left;
}
h2 {
	font-size: 1.6em;
	color: #00A94F;
	padding: 15px 0 8px 0;
	text-align:left;
}
.search_bar{
	padding-top:10px;
}
.input_field {
	border: 1px solid black;
}
.search_submit {
	float: right;
	padding-left: 5px;
	padding-right:5px;
}
.bottom_bar{
	margin-top:20px;
	background-color:#FFF;
	height:20px;
}
.footer{
	height:156px;
	background-image:url(../images/footer_background.jpg);
	background-repeat:repeat-x;
	background-position:center;
}
.footer1{
	float:left;
	height:156px;
	border-right:#FFF 1px solid;
	text-align:center;
	font-size:1.2em;
}
.footer2{
	float:left;
	height:136px;
	border-right:#FFF 1px solid;
	text-align:center;
	font-size:1.2em;
	width:217px;
	background-color: #ffffff;
	padding-top: 20px;
}
.footer3{
	text-align:left;
	padding-top:10px;
	font-size:1.2em;
	color:#FFF;
	margin-left:570px;
}
.noborder{
	border:none;
}
.a.white_ul:active, a.white_ul:visited, a.white_ul:link {
	text-decoration: underline;
	color: white;
}
a.white_ul:hover {
	text-decoration: none;
	color: white;
}
.social_networking{
	padding:5px 0 0 5px;
}
.social{
	float:left;
	padding-right:7px;
}
.lastsocial{
	padding-right:7px;
}
.clear{
	clear:right;
	height:1px;
}
.main_menu{
	float:left;
}
.sub_menu{
	position:absolute;
	background-color:#1D9E4C;
	float:left;
	padding:10px;
	margin-top:100px;
	margin-left:318px;
	border-bottom:#FFF 7px solid;
	border-right:#FFF 7px solid;
	border-top:#FFF 7px solid;
}
.contact_us_left {
	float: left;
	width: 150px;
	margin: 8px 0 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
}
.contact_us_right {
	margin: 10px 0 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
}
.spacer {
	clear: left;
	height: 1px;
}
.contact_us_required {
	text-align: right;
	margin: 0 20px 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
}
.content_area p{
	text-align:left;
	font-size:1.4em;
	line-height:130%;
	padding:3px 5px 3px 5px;
	}
.content_area h1, .content_area h2{
	padding-left:5px;
	}
.search_entry {
	font-size: 1.3em;
	line-height: 150%;
	text-align:left;
	padding-left:5px;
}
.search_entry a:visited, .search_entry a:link, .search_entry a:active {
	text-decoration: underline;
	color: black;
}
.search_entry a:hover {
	text-decoration: none;
	color: black;
}
.search_entry_desc{
	text-align:left;
	font-size:1.2em;
	padding-left:10px;
}
.line {
	margin: 3px 0 3px 0;
	height: 5px;
	border-bottom: #898787 1px solid;
	margin-left: 50px;
	margin-right: 50px;
}
.roundabouts{
	float:left;
}
.roundabout_spacer{
	float:left;
	clear:left;
}
.after_roundabouts{
	clear:left;
	height:1px;
}
.roundabout_center{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding:5px 0 5px 0;
}
.item{
	padding: 5px 5px;
	margin-right:10px;
	border-bottom: 1px solid #999;
}
.item h3{
	text-align:left;
	padding: 15px 0 10px 0;
}
.item h3 a:link,.item h3 a:active,.item h3 a:visited{
	text-decoration:underline;
	color:#326EA1;
}
.item h3 a:hover{
	text-decoration:none;
	color:#326EA1;
}
.clear_left{
	height:1px;
	clear:left;
}
.sitemap{
	list-style-type:none;
	text-align:left;
	padding-bottom:10px;
}
.sitemap li{
	font-size:1.3em;
	padding-top:2px;
	padding-bottom:2px;
}
.mainlist{
	font-weight:bold;
}
.indent{
	padding-left:20px;
}
.mainlist a:link,.mainlist a:active,.mainlist a:visited,.indent a:link,.indent a:active,.indent a:visited{
	color:#326EA1;
	text-decoration:none;
}
.mainlist a:hover,.indent a:hover{
	text-decoration:underline;
	color:#326EA1;
}
.success{
	background-color:#060;
	width:100%;
	font-size:1.2em;
	font-weight:bold;
	padding:5px;
	color:#FFF;
}
.error{
	background-color:#F00;
	width:100%;
	font-size:1.2em;
	font-weight:bold;
	padding:5px;
	color:#FFF;
}
.required{
	color:#F00;
	font-weight:bold;
}
